文本生成消息
停止响应
适用于:文本生成应用。
停止文本生成消息生成任务。仅在 streaming 模式下支持。
POST
/
completion-messages
/
{task_id}
/
stop
停止响应
curl --request POST \
--url https://{api_base_url}/completion-messages/{task_id}/stop \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user": "abc-123"
}
'import requests
url = "https://{api_base_url}/completion-messages/{task_id}/stop"
payload = { "user": "abc-123" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user: 'abc-123'})
};
fetch('https://{api_base_url}/completion-messages/{task_id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": "success"
}Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Body
application/json
用户标识符,必须与发送消息时传入的 user 一致;不一致时停止不会生效,但响应仍返回成功。
Response
操作成功。
操作结果,固定为 success。
Last modified on July 9, 2026
Was this page helpful?
⌘I
停止响应
